<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/style.scss">
  <link rel="shortcut icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
  <title>CES - Jeu Concours</title>
</head>
<body>

	<!-- ---- LOGO + GREY BACKGROUND ----- -->

	<header>
		<a href="./index.html"><img class="sectionHeader__img" src="./assets/images/ces_logo-texte.png" alt="Une photo de notre logo"></a>
	</header>

	<!------ SECTION DE L'AFFICHE PUBLICITAIRE ------>

	<section class="sectionConcours">
		<div class="sectionConcours__container">
			<div class="sectionConcours__bg">
				<h3 class="sectionConcours__title">Jeu concours CES</h3>
				<p class="sectionConcours__description">Gagne 2 places pour la Consumer Electronics Show exclusive de Las Vegas du 8 au 11 Janvier 2019 !</p>
			</div>
		</div>
		<img class="sectionConcours__img" src="./assets/images/las_vegas.jpeg" alt="Une image de Las Vegas, lieu du CES">
	</section>

	<!----- SECTION DE L'EXPLICATION DU CONCOURS ------>

	<section class="sectionExplication">
		<h4 class="sectionExplication__title">Qui sommes-nous ?</h4>
		<p class="sectionExplication__subtitle">La scène mondiale de l'innovation</p>
		<p class="sectionExplication__paragraphe paragraphe">La CES est le lieu de rassemblement mondial pour tous ceux qui s’épanouissent dans e secteur des technologies grand public. 
		Il a servi de terrain d'expérimentation pour les innovateurs et les technologies de pointe pendant 50 ans.</p>
		<div class="lineGrey"></div>
		<div class="lineRed"></div>
		<p class="sectionExplication__subtitle sectionExplication__subtitle--big">Des Lots Incroyables !</p>
		<p class="sectionExplication__paragraphe paragraphe">En plus d'un voyage immersif en plein cœur de Las Vegas, nous te permettons peut-être de gagner un de nos 10 drones DJI Mavic 2 !</p>
		<div class="lineGrey"></div>
		<div class="lineRed"></div>
		<p class="sectionExplication__subtitle sectionExplication__subtitle--big">Comment Participer ?</p>
		<p class="sectionExplication__paragraphe paragraphe">Il te suffit de répondre correctement à 5 questions et tu seras éligible au tirage au sort qui se déroulera le dimanche 23 Décembre 2018 !</p>
		<a class="link" href="./quizz.html"><button class="btn">Participer</button></a>
		<a class="sectionExplication--condition" href="./condition-generale.html">Condition générale →</a>
	</section>
	<script type="text/javascript" src="./scripts/index.js"></script>
</body>
</html>
